/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

header.header {
    width: 100%;
    padding: 0;
    background-color: #FFF;
    position: sticky;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
}
.header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background-color: #FFF;
}
.wrap-menu .container-menu {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.wrap-menu ul {
    list-style: none;
    padding: 0;
    max-height: calc( 100vh - 172px);
    overflow-y: auto;
}
@media ( min-width: 1024px ){
    .wrap-menu ul {
        margin-top: 48px;
    }
}
.nav-site .wrap-menu {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #d8dadb;
    margin-top: 122px;
    top: 0;
    left: 0;
    z-index: 9;
}
body.logged-in .nav-site .wrap-menu{
    margin-top: 154px;
}
.nav-site.active-menu .wrap-menu {
    display: block;
}
.wrap-menu li a {
    font-size: 18px;
    color: #4A4A4A;
    line-height: 70px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Mulish';
    font-weight: 700;
}
.nav-site .current-menu-item a,
.nav-site .wrap-menu li a:hover {
    color: #0099B1;
    position: relative;
}
.wrap-menu li.btn-insta a:before {
    content: "\f16d";
    width: 19px;
    height: 19px;
    font-size: 20px;
    font-family: "Font Awesome 5 Brands";
    font-weight: 400;
    margin-right: 8px;
}
.wrap-menu li.btn-insta a {
    font-size: 12px;
    font-family: "Inter";
    font-weight: 600;
    letter-spacing: 0;
    text-transform: inherit;
    display: inline-flex;
}
.wrap-menu li a:after {
    content: '';
    bottom: -3px;
    height: 0px;
    transition: 0.2s;
    width: 100%;
    background-color: #0099B1;
    display: block;
    position: absolute;
    left: 0;
}
.nav-site .current-menu-item a:after,
.nav-site .wrap-menu li:not(.btn-insta) a:hover:after {
    height: 2px;
    transition: 0.2s;
}
.ml-language .wrap-lg {
    display: flex;
    flex-wrap: wrap;
}
.ml-language .current-lg a,
.ml-language .lg a{
    font-family: 'Mulish';
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    color: #4a4a4a;
}
.header .site-header{
    padding-top: 32px;
    padding-bottom: 15px;
}
@media (min-width: 1440px) {
    .logo-site .logo {
        margin-left: -83px;
    }
}
@media (min-width: 1200px) {
    .header .site-header{
        max-width: 1065px;
    }
}
@media (min-width: 768px) {
    .ml-language .lg{
        width: 50px;
        height: 50px;
        border: 1px solid transparent;
        border-radius: 50%;
        cursor: pointer;
        padding: 12px 15px 12px 15px;
        position: relative;
    }
    .ml-language .current-lg a,
    .ml-language .lg a {
        padding: 12px 12px 12px 15px;
        position: absolute;
        top: 0;
        left: 0;
    }
    .ml-language .lg:hover,
    .ml-language .lg.current{
        border-color: #4a4a4a;
    }
    .ml-language .lg:not(:last-child){
        margin-right: 12px;
    }
    .container-menu .on-mobile{
        display: none;
    }
    .ml-language .wrap-lg {
        margin: 1px 0 0 3px;
    }
    .toggle-menu {
        margin-right: -3px;
    }
}

.toggle-menu .menu-name {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    margin-right: 10px;
    min-width: 52px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: 24px;
}
.toggle-menu {
    display: flex;
    align-items: center;
}
.toggle-menu .icon-menu {
    position: relative;
    width: 24px;
    height: 20px;
    cursor: pointer;
}
.icon-menu span {
    width: 24px;
    height: 1px;
    position: absolute;
    display: flex;
    justify-content: space-between;
}
.icon-menu .line-2 {
    top: calc( 50% - 1px);
    background-color: #4e4e4e;
}
.icon-menu .line-3 {
    top: auto;
    bottom: 0;
}
.icon-menu .line-1
.icon-menu .line-3 {
    display: flex;
    flex-direction: column;
}
.icon-menu .line-1:before{
    content: '';
    height: 1px;
    width: 70%;
    background-color: #4e4e4e;
    display: block;
}
.icon-menu .line-1:after{
    content: '';
    width: 20%;
    height: 1px;
    background-color: #4e4e4e;
    display: block;
}
.icon-menu .line-3:before{
    content: '';
    height: 1px;
    width: 20%;
    background-color: #4e4e4e;
    display: block;
}
.icon-menu .line-3:after{
    content: '';
    width: 70%;
    height: 1px;
    background-color: #4e4e4e;
    display: block;
}
.menu-name .clos,
.menu-name .open {
    transform: translateY(0);
    transition: 0.25s;
}
.toggle-menu .menu-name .open {
    color: #0099B1;
}
.toggle-menu.show .menu-name .clos,
.toggle-menu.show .menu-name .open{
    transform: translateY(-100%);
    transition: 0.25s;
}
.toggle-menu.show .icon-menu .line-2 {
    display: none;
}
.toggle-menu.show .icon-menu .line-1:before,
.toggle-menu.show .icon-menu .line-1:after,
.toggle-menu.show .icon-menu .line-3:before,
.toggle-menu.show .icon-menu .line-3:after {
    content: none;
}
.toggle-menu.show .icon-menu .line-1,
.toggle-menu.show .icon-menu .line-3 {
    background-color: #0099B1;
    transition: 0.25s;
    width: 28px;
}
.toggle-menu.show .icon-menu .line-1 {
    top: calc(50% - 1px);
    transform: rotate(40deg);
    transition: 0.25s;
}
.toggle-menu.show .icon-menu .line-3 {
    bottom: 50%;
    transform: rotate(-40deg);
    transition: 0.25s;
}

/** Footer **/
.st-accordion-footer .elementor-tab-content p {
    margin-bottom: 0;
}
.gallery-partner .elementor-image-gallery .gallery .gallery-item {
    width: fit-content;
    padding-right: 20px;
}
.hide-acc-first .elementor-accordion .elementor-accordion-item:first-child {
    display: none;
}
.btn-submit {
    margin-top: 19px;
    text-align: right;
}
.btn-submit p{
    display: table;
    margin: 0 0 0 auto;
}
.btn-submit .wpcf7-spinner {
    display: none;
}
form.submitting .btn-submit input[type="submit"]{
    opacity: 0.65;
    pointer-events: none;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0 1em;
}
.btn-submit input.wpcf7-form-control{
    padding-top: 5px;
    padding-bottom: 4px;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
}
.folge-uns-insta ul li .elementor-icon-list-icon i {
    width: fit-content;
}
.folge-uns-insta .elementor-icon-list-icon .elementor-icon-list-text {
    padding-left: 5px;
}
.btn-scroll-top {
    position: absolute;
    right: -21px;
    bottom: 14px;
    left: auto;
    width: fit-content!important;
}
.subscribe {
    letter-spacing: 0;
}
.subscribe .wpcf7-form-control-wrap .wpcf7-form-control {
    font-style: italic;
    color: #0099B1;
}
.subscribe .box-anrede .wpcf7-form-control-wrap .wpcf7-form-control {
    position: relative;
    z-index: 1;
}
.subscribe .dropdown .wpcf7-form-control-wrap:after {
    z-index: 0;
}
.eapps-instagram-feed .eapps-widget-toolbar{
    display: none;
}
#eapps-instagram-feed-1 .eapps-instagram-feed-posts-item-overlay {
    background: rgba(0, 0, 0, 0.7)!important;
}
.elementor-widget-html .eapps-instagram-feed-posts-slider-next,
.elementor-widget-html .eapps-instagram-feed-posts-slider-prev{
    background: transparent!important;
    box-shadow: none;
    width: 74px;
    height: 19px;
}
.elementor-widget-html .eapps-instagram-feed-posts-slider-next svg,
.elementor-widget-html .eapps-instagram-feed-posts-slider-prev svg {
    display: none;
}
.elementor-widget-html .eapps-instagram-feed-posts-slider-next{
    background-image: url(./assets/images/arrow-slide-right-white.svg)!important;
    background-position-x: 100%!important;
    background-repeat: no-repeat!important;
    right: 280px;
    display: flex;
    justify-content: flex-end;
    z-index: 99;
}
.elementor-widget-html .eapps-instagram-feed-posts-slider-prev{
    background-image: url(./assets/images/arrow-slide-left-white.svg)!important;
    background-repeat: no-repeat!important;
    left: 280px;
    z-index: 99;
    display: flex;
    justify-content: flex-start;
}
.elementor-widget-html .eapps-instagram-feed-posts-slider-next:after,
.elementor-widget-html .eapps-instagram-feed-posts-slider-prev:after{
    content: '';
    width: 100%;
    height: 1px;
    background-color: #FFF;
    display: block;
    transition: 0.3s;
}
.elementor-widget-html .eapps-instagram-feed-posts-slider-next:hover:after,
.elementor-widget-html .eapps-instagram-feed-posts-slider-prev:hover:after{
    width: 41px;
    transition: 0.3s;
}
#eapps-instagram-feed-1 .eapps-instagram-feed-posts-item-overlay 
.eapps-instagram-feed-posts-item-text{
    font-size: 14px;
    line-height: 18px;
    font-family: 'Inter';
    font-weight: 400;
}
.nest-abon-desc .site-name {
    display: inline-block;
}
@media (min-width: 768px) {
    .subscribe {
        padding-right: 8px;
    }
    .subscribe .name {
        display: inline-flex;
        width: calc( 50% - 11px);
    }
    .subscribe .name.last {
        margin-left: 18px;
    }
    .show-mobile{
        display: none;
    }
    .br-none br{
        display: none;
    }
    .eapps-instagram-feed-posts-item:before{
        content: url(./assets/images/instagram-icon.png);
        width: 19px;
        height: 19px;
        position: absolute;
        z-index: 1;
        right: 20px;
        bottom: 20px;
    }
}
@media (max-width: 1024px) {
    .wrap-menu .container-menu {
        padding-left: 68px;
        padding-right: 68px;
        padding-top: 50px;
    }
    .btn-scroll-top {
        right: 15px;
        bottom: 14px;
    }
}
@media (max-width: 767px) {
    .nav-site .wrap-menu{
        margin-top: 99px;
    }
    body.logged-in .nav-site .wrap-menu{
        margin-top: 145px;
    }
    .wrap-menu ul {
        padding-top: 17px;
        padding-bottom: 25px;
    }
    .btn-scroll-top {
        right: -18px;
        bottom: 0px;
    }
    .ml-language.on-desktop{
        order: 2;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex-wrap: nowrap;
        flex-direction: column;
        border-radius: 50px;
        position: relative;
    }
    .on-desktop .current-lg {
        width: 50px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #4a4a4a;
        border-radius: 50%;
        cursor: pointer;
    }
    .on-desktop .current-lg span {
        font-family: 'Mulish';
        font-weight: bold;
        font-size: 12px;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        color: #4a4a4a;
        margin-left: -5px;
    }
    .on-desktop .current-lg:after {
        content: '›';
        width: 7px;
        height: 7px;
        font-size: 20px;
        position: absolute;
        right: 6px;
        line-height: 6px;
        transform: rotate(90deg);
        transition: 0.35s;
    }
    .on-desktop.show .current-lg:after {
        right: 8px;
        transform: rotate(-90deg);
        transition: 0.35s;
    }
    .ml-language.on-desktop .lg {
        padding-left: 3px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        padding-bottom: 14px;
        background-color: #FFF;
    }
    .ml-language .wrap-lg {
        display: none;
    }
    .ml-language.on-desktop .lg.current {
        display: none;
    }
    .ml-language.show .wrap-lg {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        position: absolute;
        z-index: 11;
        top: 0;
        padding-top: 60px;
        width: 100%;
        overflow: hidden;
        border-radius: 50px;
        box-shadow: 0px 1px 8px rgb(74 74 74 / 30%);
    }
    .wrap-menu li a {
        line-height: 53px;  
        letter-spacing: 1.8px;
    }
    .wrap-menu .nav-menu .btn-insta{
        margin-top: 17px;
    }

    .ml-language.on-mobile{
        display: flex;
    }
    .ml-language.on-mobile .lg{
        width: 50px;
        height: 50px;
        border: 1px solid transparent;
        border-radius: 50%;
        cursor: pointer;
        letter-spacing: 2px;
        padding: 12px 15px 12px 15px;
        position: relative;
    }
    .ml-language.on-mobile .lg a {
        position: absolute;
        top: 0;
        left: 0;
        padding: 12px 12px 12px 15px;
    }
    .ml-language.on-mobile .lg:hover,
    .ml-language.on-mobile .lg.current{
        border-color: #4a4a4a;
    }
    .ml-language.on-mobile .lg:not(:last-child){
        margin-right: 12px;
    }
    .logo-site .logo  img {
        max-width: 128px;
    }
    .logo-site{
        order: 1;
    }
    .nav-site{
        order: 3;
        margin-top: -9px;
    }
    .ml-language.on-desktop{
        margin-right: -7px;
        margin-top: -7px;
    }
    form .btn-submit input[type="submit"] {
        min-width: 170px;
        padding-top: 4px;
        padding-bottom: 5px;
    }
    .col-footer-menu nav ul.hfe-nav-menu {
        display: flex;
        flex-wrap: wrap;
    }
    .col-footer-menu nav ul.hfe-nav-menu .menu-item {
        width: 50%;
    }
    .footer-inner-bot .col-copyright {
        order: 3;
        width: 100%;
    }
    .footer-inner-bot .col-logo,
    .footer-inner-bot .col-insta {
        width: 50%;
    }
    .footer-bot.col-logo .hfe-site-logo-container img {
        max-width: 130px;
    }
    .gallery-partner .elementor-image-gallery .gallery .gallery-item {
        padding-right: 12px;
    }
    .header .site-header {
        padding: 27px 28px 20px 27px;
    }
    .toggle-menu .menu-name {
        margin-right: 8px;
    }
    .elementor-widget-html .eapps-instagram-feed-posts-slider-next,
    .elementor-widget-html .eapps-instagram-feed-posts-slider-prev{
        width: 54px;
    }
}
@media (max-width: 679px) {
    .elementor-widget-html .eapps-instagram-feed-posts-slider-next{
        top: auto;
        bottom: 10px;
        right: calc( 50% - 54px);
    }
    .elementor-widget-html .eapps-instagram-feed-posts-slider-prev{
        top: auto;
        bottom: 10px;
        left: calc( 50% - 54px);
    }
}
@media (max-width: 368px) {
    .header .site-header {
        padding-left: 12px;
        padding-right: 12px;
    }
    .wrap-menu .container-menu {
        padding-left: 24px;
        padding-right: 24px;
    }
}

/***
** Banner sticky button
***/
.sticky-buttons {
    position: absolute;
    z-index: 8;
    top: 50vh;
    transform: translateY(-50%);
    right: 0px;
    margin-top: 64px;
}
.sticky-buttons .btn-item a{
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    margin-right: 12px;
    width: fit-content;
}
.sticky-buttons .btn-item a span {
    font-size: 16px;
    line-height: 20px;
    color: #4a4a4a;
    text-transform: uppercase;
    padding-right: 12px;
    opacity: 0;
}
.sticky-buttons .btn-item a:before {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0px;
    border-radius: 50%;
    background-color: #0099B1;
}
.sticky-buttons .btn-item a:hover {
    cursor: pointer;
    background-color: #FFF;
    border-radius: 50px;
    box-shadow: 0px 1px 6px #4a4a4a;
}
.sticky-buttons .btn-item a:hover:before {
    background-color: #FFF;
}
.sticky-buttons .btn-item a:hover span{
    opacity: 1;
}
.sticky-buttons .book-now a:before {
    content: url(./assets/images/sticky-Booknow-white.png);
}
.sticky-buttons .book-now a:hover:before {
    content: url(./assets/images/sticky-Booknow-blue.png);
}
.sticky-buttons .standort a:before {
    content: url(./assets/images/sticky-Standort-white.png);
}
.sticky-buttons .standort a:hover:before {
    content: url(./assets/images/sticky-Standort-blue.png);
}
.sticky-buttons .geschenk a:before {
    content: url(./assets/images/sticky-Geschenk-white.png);
}
.sticky-buttons .geschenk a:hover:before {
    content: url(./assets/images/sticky-Geschenk-blue.png);
}
.sticky-buttons .newsletter a:before {
    content: url(./assets/images/sticky-Newsletter-white.png);
}
.sticky-buttons .newsletter a:hover:before {
    content: url(./assets/images/sticky-Newsletter-blue.png);
}

@media (max-width: 1386px) {
    .sticky-buttons {
        right: 12px;
        margin-top: -12px;
    }
    .sticky-buttons .btn-item a {
        margin-right: 0;
    }
    .sticky-buttons .btns-list .btn-item {
        display: flex;
        justify-content: flex-end;
    }
    .sticky-buttons .btn-item a:before{
        order: 2;
    }
    .sticky-buttons .btn-item a span{
        padding-right: 0px;
        padding-left: 0;
        font-size: 14px;
        width: 0;
        height: 0;
        overflow: hidden;
    }
    .sticky-buttons .btn-item a:hover span{
        width: auto;
        height: auto;
        padding-left: 12px;
    }
}

@media (max-width: 767px) {
    .sticky-buttons {
        z-index: 10;
    }
}

/**
* Home Page
**/
@media (min-width: 1680px) {
    .col-lust-auf-ein .elementor-element-populated {
        flex-direction: column;
        align-items: center;
    }
}
.home-inner-services figure.elementor-image-box-img{
    position: relative;
    padding-top: 52%;
}
.home-inner-services figure.elementor-image-box-img img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 100%;
    width: auto;
}
.home-inner-services .elementor-image-box-content .elementor-image-box-description{
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.home-inner-services .elementor-image-box-content .elementor-image-box-title {
    margin-top: 3px;
}

.box-unsere-geschichte .img-desktop {
    display: none;
}
@media (min-width: 768px){
    .box-unsere-geschichte .img-mobile {
        display: none;
    }
    .box-unsere-geschichte .img-desktop {
        display: block;
    }
}
.box-unsere-geschichte .box-image img{
    display: block;
}
.box-unsere-geschichte .img-desktop img{
    width: 100%;
}
.box-unsere-geschichte .box-content{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 841px;
    margin-top: -12px;
    padding-right: 68px;
    padding-left: 68px;
    text-align: center;
}
.box-unsere-geschichte .box-content .box-title {
    color: #FFF;
}
.box-unsere-geschichte .box-description {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.2px;
    margin-bottom: 0;
}
.text-break-word p {
    word-break: break-word;
}
@media (max-width: 767px) {
    .box-unsere-geschichte .img-mobile {
        height: 600px;
        min-height: 600px;
        overflow: hidden;
    }
    .box-unsere-geschichte .img-mobile img{
        height: auto;
        width: 100%;
    }
    .box-unsere-geschichte .box-content{
        margin-top: 0;
    }
    .box-unsere-geschichte .box-content .box-title{
        margin-bottom: 21px;
    }
}
@media (max-width: 414px) {
    .box-unsere-geschichte .img-mobile img{
        height: 100%;
        width: auto;
        max-width: unset;
    }
}
@media (max-width: 342px) {
    .box-unsere-geschichte .box-content {
        padding-right: 28px;
        padding-left: 28px;
    }
}

@media (max-width: 767px) {
    .box-unsere-geschichte .elementor-image-box-wrapper .elementor-image-box-img {
        height: 600px;
        position: relative;
        overflow: hidden;
        display: block;
    }
    .box-unsere-geschichte .elementor-image-box-wrapper .elementor-image-box-img  img{
        height: 100%;
        width: auto;
        max-width: unset;
    }
    .box-unsere-geschichte .elementor-image-box-wrapper .elementor-image-box-img:before {
        content: '';
        background-image: url(./assets/images/Unsere-geschichte-bgt-overlay.png);
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        z-index: 0;
        width: 100%;
        height: 100%;
    }
}
.scissor-animation-gif img {
    max-width: 66px;
}
.home-news{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -7px;
}
@media (min-width: 1025px) {
    .home-news .slick-list {
        padding-right: 170px;
    }
    .unsere-standorte-inner-text {
        position: absolute;
        z-index: 1;
        top: 86px;
        left: 68px;
        width: fit-content!important;
    }
    .unsere-standorte-inner-text .btn-circle .btn-custom {
        margin-left: 0;
    }
}
@media (min-width: 1280px) {
    .unsere-standorte-inner-text {
        left: 190px;
    }
}
.elementor-image-gallery .slick-list .slick-track {
    display: flex;
    align-items: center;
    pointer-events: none;
}
.gallery-slider .gallery.slick-slider{
    pointer-events: none;
}
.elementor-image-gallery .slick-list .slick-track .gallery-item {
    padding: 0 15px;
}
.col-new-home>.elementor-element-populated{
    overflow: hidden;
}
.slider-news .slick-current+.slick-active+.slick-active+.slick-slide {
    opacity: 0.25;
    pointer-events: none;
    cursor: text;
}
.home-news .post-item {
    width: 33.333%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 7px;
    text-align: center;
}
.post-item .post-img {
    width: 100%;
}
.post-item .post-img a {
    display: block;
}
@media (min-width: 768px) and (max-width: 991px){
    .post-item .post-img a svg {
        width: 100%;
        height: 100%;
    }
}
@media (min-width: 480px) and (max-width: 600px){
    .post-item .post-img a svg {
        width: 100%;
        height: 100%;
    }
}
.home-news .post-item h3.post-title{
    text-transform: uppercase;
    letter-spacing: 1.8px;
    margin-top: 18px;
    margin-bottom: 10px;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.archive-news .grid-post{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -7px 32px;
}
.archive-news .grid-post.cols-2 .post-item{
    width: 50%;
}
.archive-news .grid-post.cols-4 .post-item{
    width: 25%;
}
.archive-news .grid-post.cols-5 .post-item{
    width: 20%;
}
.post-img .border-img img {
    display: block;
    width: auto;
    max-height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.35s;
}
.post-img .border-img:hover img {
    transform: translateX(-50%) scale(1.2);
    transition: 0.35s;
}
.home-news .post-except{
    padding: 0 10px 28px 10px;
}
.post-except p {
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    letter-spacing: 0.02em;
}
.home-news .btn-circle {
    padding-bottom: 18px;
}
@media (min-width: 1025px) and (max-width: 1200px){
    .inner-news .col-new-home >.elementor-widget-wrap{
        padding-left: 68px!important;
    }
}
.slider-news .slick-arrow{
    top: -85px;
    font-size: 0;
}
.slider-news .slick-prev:before,
.slider-news .slick-next:before {
    content: none;
}
.slider-news .slick-arrow{
    width: 74px;
    height: 19px;
    border: none;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
}
.slider-news .slick-prev{
    left: 8px;
    z-index: 1;
    background-image: url(./assets/images/arrow-slide-left.png);
}
.slider-news .slick-next{
    background-image: url(./assets/images/arrow-slide-right.png);
    background-position-x: 100%;
    right: 190px;
}
.slider-news .slick-arrow:focus,
.slider-news .slick-arrow:hover {
    color: #FFFFFF;
    background-color: transparent;
    border-style: none;
    background-repeat: no-repeat;
}
.slider-news .slick-next:focus,
.slider-news .slick-next:hover {
    background-image: url(./assets/images/arrow-slide-right.png);
    background-position-x: 100%;
}
.slider-news .slick-prev:focus,
.slider-news .slick-prev:hover {
    background-image: url(./assets/images/arrow-slide-left.png);
}
.slider-news .slick-next:after,
.slider-news .slick-prev:after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #0099B1;
    display: block;
    transition: 0.3s;
}
.slider-news .slick-next:hover:after,
.slider-news .slick-prev:hover:after{
    width: 41px;
    transition: 0.3s;
}
.slider-news .slick-next{
    justify-content: flex-end;
}
.inner-geschenkkarte .col-image img{
    border-radius: 20px;
}

@media (min-width: 768px) {
    /*
    main.wrap-main .custom-bgr-img {
        background-size: auto 615px!important;
    }*/
}
@media (max-width: 1024px) {
    .slider-news .slick-next{
        right: 0px;
    }
    .slider-news .slick-arrow {
        width: 60px;
    }
    .home-news .post-item h3.post-title{
        margin-left: 0;
    }
}

@media (max-width: 991px){
    .home-news.archive-news .post-item {
        width: 50%;
    }
}

@media (max-width: 767px){
    .inner-geschenkkarte .elementor-container .col-text {
        order: 2;
    }
    .elementor-widget-home_news .home-news{
        margin-left: -40px;
        margin-right: -40px;
    }
    .slider-news .slick-next {
        right: 40px;
    }
    .slider-news .slick-prev {
        left: 40px;
    }
    .slider-news .slick-arrow {
        top: -20px;
    }
    .home-news .post-item h3.post-title {
        margin-top: 25px;
        margin-bottom: 10px;
    }
    .home-news.archive-news .post-item h3.post-title {
        margin-top: 18px;
    }
    .post-item .post-except {
        margin-bottom: 3px;
    }
    .archive-news .post-item .post-except {
        padding-bottom: 40px;
    }
    .post-item .post-except p {
        max-width: 281px;
        margin: 0 auto;
        letter-spacing: 0.3px;
    }
    .post-except p {
        height: 96px;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
    }
    .home-news .btn-circle {
        padding-left: 30px;
    }
    .home-news.archive-news .btn-circle {
        padding-left: 32px;
        padding-bottom: 7px;
    }
    /*
    main.wrap-main .custom-bgr-img {
        background-size: auto 384px!important;
    }*/
}
@media (max-width: 667px){
    .home-news.archive-news .post-item {
        width: 100%;
    }
}
@media (max-width: 480px){
    .archive-news .post-item {
        padding: 0;
    }
    .archive-news .grid-post {
        margin: 0 0 30px;
    }
}
@media (max-width: 379px){
    section.st-padding-mobile {
        padding-right: 28px!important;
        padding-left: 28px!important;
    }
}
@media (max-width: 342px){
    .box-unsere-geschichte .elementor-image-box-content {
        padding-right: 28px;
        padding-left: 28px;
    }
}